[DEFAULT]
debian-branch = debian/sid
# Use pristine-tar
pristine-tar = True
# Automatically GPG sign tags:
sign-tags = True
# Use upstream tags directly, instead of the upstream/... gbp uses by default.
upstream-tag = v%(version)s

[dch]
# Parse metatags from commit messages
meta = True
# Apply line wrapping to release commit messages
customizations=/usr/share/doc/git-buildpackage/examples/wrap_cl.py
# Use a custom commit message for release commits
commit-msg = Update changelog for %(version)s release

[buildpackage]
# Make sure to create a pristine-tar commit the first time an upstream
# version is built, to guarantee identical tarballs later and on other
# systems too.
pristine-tar-commit = True
